@font-face {
    font-family: 'aqua_grotesqueregular';
    src: url('fonts/aqua-webfont.eot');
    src: url('fonts/aqua-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/aqua-webfont.woff2') format('woff2'),
         url('fonts/aqua-webfont.woff') format('woff'),
         url('fonts/aqua-webfont.ttf') format('truetype'),
         url('fonts/aqua-webfont.svg#aqua_grotesqueregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'blackoutmidnight';
    src: url('fonts/blackout-midnight-webfont.woff2') format('woff2'),
         url('fonts/blackout-midnight-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
  }

  @font-face {
    font-family: 'bellotaregular';
    src: url('fonts/Bellota-Regular-webfont.eot');
    src: url('fonts/Bellota-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/Bellota-Regular-webfont.woff2') format('woff2'),
         url('fonts/Bellota-Regular-webfont.woff') format('woff'),
         url('fonts/Bellota-Regular-webfont.ttf') format('truetype'),
         url('fonts/Bellota-Regular-webfont.svg#bellotaregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'black_jackregular';
    src: url('fonts/blackjack-webfont.eot');
    src: url('fonts/blackjack-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/blackjack-webfont.woff2') format('woff2'),
         url('fonts/blackjack-webfont.woff') format('woff'),
         url('fonts/blackjack-webfont.ttf') format('truetype'),
         url('fonts/blackjack-webfont.svg#black_jackregular') format('svg');
    font-weight: normal;
    font-style: normal;

}






  /*body, html {
    overflow-y: auto;
    overflow-x: hidden;
  }*/

/*margin-top:-5px;
margin-left:-5px;
overflow-x: : hidden;

  } */

body{
  overflow-x:hidden;
  overflow-y:hidden;
}
  a:link {
    color: black;
    font-style: normal;
      text-decoration: none;
  }

  a:visited {
    color: black;
    font-style: normal;
    text-decoration: none;
  }

  a:hover {
    color: #999999;
    font-style: normal;
    text-decoration: none;
  }

  a:active {
    color: black;
    font-style: normal;
    text-decoration: none;
  }


/*#lavllam {
  background-image:url('images/lavllama.jpg');
  background-size: cover;
  width: 36%;
  height:100vh;
float:left;
image-orientation: center;
}*/



#jps{
  background-image:url('images/jps.png');
Width:18%;
height:38vh;
  background-size: cover;
margin: auto;
margin-top:2.9%;
}


/*#gallerywall {
  background-image:url('gallerywall2.jpg');
  background-size: cover;
  background-position: right;
  width: 67%;
  height:100vh;
float:left;
}*/

#main{
  width:100%;
  margin: auto;
}

#menu{
  width:100%;
  height:100px;
    text-align: center;
    margin:auto;
    text-decoration: none;
    padding-left: 10%;
}

.menu{
  font-family: sans-serif;
  font-size:1vw;
  float: left;
  margin-left:10%;
}


#icon1{
    background-image:url('images/icon1.png');
    width:12%;
    height:40vh;
    float: left;
    background-size: cover;
    margin-left:26%;
}

#icon2{
  background-image:url('images/icon2.png');
   width:12%;
    height:40vh;
    float: left;
    background-size: cover;
    margin-left: 5%;
}

#icon3{
  background-image:url('images/icon3.png');
  width:12%;
  height:40vh;
    float: left;
    background-size: cover;
    margin-left: 5%;
}

#icons{
  width: 100%;
  height: 34.5vh;
  margin-top:-3%;
}


#fineart {
  background: #1c566c;
  width:90%;
  height:55vh;
color: white;
margin-left:5%;
}

#bottom {
  background: #F7CABB;
  width:90%;
  height:70vh;
color: white;
margin-left:5%;
margin-top:10%;
z-index:1;
position:absolute;
}

#leaf{
    background-image:url('images/leaf.png');
    width:18%;
    height:30.3vh;
    background-size: cover;
    margin-left:10%;
    margin-top:2%;
    z-index:2;
    position:absolute;
}

#description{
  background:#80BBBF;
  Width:65%;
  height:80vh;
  float: none;
  margin: auto;
  margin-bottom: 5%;
  margin-top: 5%;
}

#lavllam {
  background-image:url('images/lavllama.jpg');
  background-size: cover;
  width:30%;
  height:70vh;
  margin-left:56%;
  Margin-top:-22%;
}

#info {
  background-image:url('images/info.png');
  background-size: cover;
  width:24.5%;
  height:32vh;
  margin-left:25%;
  margin-top:-26%;
}

.title{
  font-family: sans-serif;
  font-size:3vw;
  text-align: center;
  padding-top: 5%;
  font-family: 'bellotaregular';
}

.title2{
  font-family: sans-serif;
  font-size:2.5vw;
  text-align: center;
  padding-top: 5%;
  margin-left:30%;
  font-family: 'black_jackregular';
}

.copy{
  font-family: sans-serif;
  font-size:1.5vw;
  text-align: left;
  width:50%;
  margin: auto;
  margin-top:5%;
  margin-left:10%;
}

#mailing{
  background:#ECA3C1;
  color:black;
  width:30%;
  height:30vh;
  float:left;
  font-family: sans-serif;
  font-size: 2vw;
  text-align: center;
  margin-left:10%;
  z-index:2;
  position:absolute;
  margin-top:25%;
  padding:5%;
  padding-top:10%;
}

#mail{
    background-image:url('images/mail2.png');
    background-size: cover;
    width:45px;
    height:40px;
    margin:auto;
    float:left;
}

#insta{
    background-image:url('images/gram.png');
    background-size: cover;
    width:45px;
    height:40px;
    margin:auto;
    float:left;
}

#facebook{
    background-image:url('images/facebook.png');
    background-size: cover;
    width:45px;
    height:40px;
    margin:auto;
    float:left;
}

#fam {
background-image:url('images/fam2.jpg');
background-size: cover;
  width:35%;
  height:60vh;
  position:absolute;
  z-index: 2;
  margin-left:55%;
  margin-top:25%;
}

#mailinglist{
position: absolute;
margin-left:30%;
}

#menu2{
  height:20px;
    margin-top:-80px;
    float:right;
    margin-right:6%;
}

.menu2{
  font-family: sans-serif;
  font-size:1vw;
  float: left;
  margin:15px;
  color:white;
}

/*
#sale {
background-image:url('images/sale.jpg');
background-size: cover;
  width:64%;
  height:70vh;
  float:left;
color: white;
margin-top:-44vh;
}

#fam {
background-image:url('images/fam2.jpg');
background-size: cover;
  width:50%;
  height:80vh;
  float:left;
}

.mailing{
  margin:10%;
  margin-top:20vh;
}

#mail{
    background-image:url('images/mail.png');
    background-size: cover;
    width:15%;
    height:15vh;
    float:left;
    margin-left:42%;
}


*/









/*
#detail{
  background-image:url('threegraces.jpg');
    background-size: cover;
    width:100%;
    height:600px;
    float:left;
}

#textiles {
  background: white;
  width:33%;
  height:100vh;
  float:left;
}

#textile-image {
  background-image:url('image-1.jpg');
  background-size: cover;
  background-position: right;
  width: 67%;
  height:100vh;
float:left;
}


#label{
  width:100%;
float:left;
}

.third{
  width:33%;
  float:left;
}


#apples{
  background-image:url('driedapples.svgz');
  background-size: cover;
  height:75vh;
      margin: auto;
}

#honey{
  background-image:url('honey.svgz');
  background-size: cover;
    height:75vh;
      margin: auto;
}

#molasses{
  background-image:url('molasses.svgz');
  background-size: cover;
    height:75vh;
    margin: auto;
}

/*  #group4 {
   z-index: -2;
  }

  #group4 .parallax__layer--base {
  background-image:url('gallerywall2.jpg');
  background-size: cover;
  max-width: 100%;
  height:auto;
  }
  #group4 .parallax__layer--deep {
    background:rgba(0, 0, 0, 0.9);
    z-index: -2;
  }  */
